Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 25 Aug 2020 23:28:41 -0400

Chat transcript

	
		
			Name: Magnus Yaw Hovden Due
		
			E-mail: [email-masked]

	Anthony Wed, 08/26/20 05:09:26 am Europe/Oslo
	
		Hello. How may I help you?

	Magnus Yaw Hovden Due 05:09:31 am
	
		hello
	
		i had asked to generate paypal invoice
	
		but your team did not generate an invoice with paypal option
	
		INVOICE 40653
	
		can you please add paypal as an option asap ?

	Anthony 05:11:07 am
	
		My apologies for the inconvenience. I'll forward your concern to the team.

	Magnus Yaw Hovden Due 05:11:16 am
	
		because you have already provided me with the server credentials even before doint\g the payment
	
		and i had clearly mentoned that i want to do the payment via paypal

	Anthony 05:11:42 am
	
		You can contact our support team on Phone: 1-888-505-COLO or +1-213-928-6929 (Local) and email address- [email-masked]

	Magnus Yaw Hovden Due 05:11:46 am
	
		i have also asked the same on the mail

	System 05:11:55 am
	
		You rated our customer service as good

	Magnus Yaw Hovden Due 05:13:41 am
	
		also\

	Anthony 05:13:59 am
	
		Sure. No worries our support team will assist you with this as soon as possible. Rest I'll also forward your concern to get resolved soon.  

	Magnus Yaw Hovden Due 05:14:00 am
	
		the root password is incorrect which is provided
	
		https://prnt.sc/u5xn9i

	Anthony 05:14:58 am
	
		May I have your name, email, and phone number, please?
	
		Are we still connected?

	Magnus Yaw Hovden Due 05:17:32 am
	
		hi\
	
		[email-masked]

	Anthony 05:19:23 am
	
		Sure, I have forwarded your concern to our team. They will get back to you at the earliest.
	
		Is there anything else I can help you with today?
	
		Are we still connected?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 05:26:02 am
	
		Anthony archived the chat

	16m 36s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com